activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Timothy Bish <tabish...@gmail.com>
Subject Re: Can't connect via Stomp to Apollo broker
Date Fri, 24 May 2013 13:46:09 GMT
On 05/23/2013 12:44 PM, marymonnt wrote:
> I'm using the version 3.7.0 from activemq-cpp and trying to connect with
> Stomp to Apollo.
> * I tested with openwire - worked fine.
> * I tested with version 3.3.0 from activemq-cpp - worked fine
>
> The version 3.7.0 doesn't work!.
>
>
>
> --
> View this message in context: http://activemq.2283324.n4.nabble.com/Can-t-connect-via-Stomp-to-Apollo-broker-tp4667406.html
> Sent from the ActiveMQ - User mailing list archive at Nabble.com.
>
Try to capture some logs from the broker to see what's going wrong. Also 
there's no real difference in STOMP since like v3.3.0 so you don't 
really need to upgrade, the STOMP support in the CMS client is basically 
legacy holdover at this point.

-- 
Tim Bish
Sr Software Engineer | RedHat Inc.
tim.bish@redhat.com | www.fusesource.com | www.redhat.com
skype: tabish121 | twitter: @tabish121
blog: http://timbish.blogspot.com/

www.camelone.org : The open source integration conference:


Mime
View raw message